var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":168,"id":8196,"methods":[{"el":51,"sc":5,"sl":45},{"el":63,"sc":5,"sl":53},{"el":75,"sc":5,"sl":65},{"el":82,"sc":5,"sl":77},{"el":110,"sc":5,"sl":84},{"el":118,"sc":5,"sl":112},{"el":134,"sc":5,"sl":120},{"el":139,"sc":5,"sl":136},{"el":146,"sc":5,"sl":141},{"el":156,"sc":5,"sl":148},{"el":166,"sc":5,"sl":158}],"name":"TestContentType","sl":43}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_187":{"methods":[{"sl":45}],"name":"testBasis","pass":true,"statements":[{"sl":47},{"sl":48},{"sl":49},{"sl":50}]},"test_19":{"methods":[{"sl":53}],"name":"testWithCharset","pass":true,"statements":[{"sl":55},{"sl":56},{"sl":57},{"sl":58},{"sl":59},{"sl":60},{"sl":61},{"sl":62}]},"test_220":{"methods":[{"sl":141}],"name":"testExtractNullContentType","pass":true,"statements":[{"sl":143},{"sl":144},{"sl":145}]},"test_252":{"methods":[{"sl":112}],"name":"testParse","pass":true,"statements":[{"sl":114},{"sl":115},{"sl":116},{"sl":117}]},"test_331":{"methods":[{"sl":84}],"name":"testCreateInvalidInput","pass":true,"statements":[{"sl":86},{"sl":87},{"sl":92},{"sl":93},{"sl":98},{"sl":99},{"sl":104},{"sl":105}]},"test_412":{"methods":[{"sl":148}],"name":"testExtract","pass":true,"statements":[{"sl":150},{"sl":151},{"sl":152},{"sl":153},{"sl":154},{"sl":155}]},"test_450":{"methods":[{"sl":120}],"name":"testParseInvalidInput","pass":true,"statements":[{"sl":122},{"sl":123},{"sl":128},{"sl":129}]},"test_479":{"methods":[{"sl":77}],"name":"testLowCaseText","pass":true,"statements":[{"sl":79},{"sl":80},{"sl":81}]},"test_483":{"methods":[{"sl":136}],"name":"testExtractNullInput","pass":true,"statements":[{"sl":138}]},"test_507":{"methods":[{"sl":158}],"name":"testExtractNoCharset","pass":true,"statements":[{"sl":160},{"sl":161},{"sl":162},{"sl":163},{"sl":164},{"sl":165}]},"test_570":{"methods":[{"sl":65}],"name":"testWithCharsetString","pass":true,"statements":[{"sl":67},{"sl":68},{"sl":69},{"sl":70},{"sl":71},{"sl":72},{"sl":73},{"sl":74}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [187], [], [187], [187], [187], [187], [], [], [19], [], [19], [19], [19], [19], [19], [19], [19], [19], [], [], [570], [], [570], [570], [570], [570], [570], [570], [570], [570], [], [], [479], [], [479], [479], [479], [], [], [331], [], [331], [331], [], [], [], [], [331], [331], [], [], [], [], [331], [331], [], [], [], [], [331], [331], [], [], [], [], [], [], [252], [], [252], [252], [252], [252], [], [], [450], [], [450], [450], [], [], [], [], [450], [450], [], [], [], [], [], [], [483], [], [483], [], [], [220], [], [220], [220], [220], [], [], [412], [], [412], [412], [412], [412], [412], [412], [], [], [507], [], [507], [507], [507], [507], [507], [507], [], [], []]
